.logo img{
    width: 180px;
    height: 180px;
    margin-left: 100px;
}

header{
    display: flex;
}
nav{
    width:100%;
    margin-top: 40px;
}
nav ul, li{
    display: inline;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    font-size: 20px;
    float: right;

}

nav li{
    padding: 30px;
}

input{
    height: 61px;
}

a{
    text-decoration: none;
    color: black;
}

.help{
    background:blue;
    font-weight: 700;
    width: 40px;
    padding: 15px 20px;
    color: #fff;
}

.donate{
    background: green;
    font-weight: 700;
    padding: 15px 20px;
    color: #fff;
}

.hero-image img{
    width: 100%;
}

.hero-image{
    width: 100%;
    /* background: url(/images/family-homeless-hotel-798539.jpg); */
}

.hero-section{
    position: relative;
  
}

.text{
    position: absolute;
    /* background: white; */
    background: linear-gradient(245, 245, 245, 0.1 );
    background: whitesmoke;
    padding: 7rem 5rem;
    font-size: 25px;
    height: 300px;
    align-items: center;
    text-align: start;
    justify-content: flex-start;
    width: 500px;
    display: flex;
    flex-direction:column ;
   
    margin-left: 100px;

    margin-top: -900px;
}
.text h2{
    opacity: 1;
    z-index: 1000;
}
.request{
    background-color: orange;
    width: 150px;
    font-size:20px;
    color:white;
    padding:15px;
    border-radius: 15px;
}
.request a{
    color: white;
    text-align: center;
    

}
.About{
    display:flex; 
    align-items:center;
    justify-content: center; 
    max-width: 50%;
    flex-direction: column;
    margin: 50px auto;
    text-align: center      ;
}
.About p{
    font-size: 25px;
    letter-spacing: 1.1px;
}
.About a{
    font-size: 20px;
    letter-spacing:normal ;
    background-color: orange;
    color: white;
    padding: 15px;
    border-radius: 15px;
}
.Thumbnail img {
    width: 500px;
    height:240px;
    margin: 1rem;
}
.Thumbnail {
    justify-content: center;
    align-items: center;
    margin: 1rem;
    display: flex;
}
.Contact-Form {
    display:flex; 
    align-items:center;
    justify-content: center; 
    max-width: 50%;
    flex-direction: column;
    margin: 50px auto;
}
form {
    display:flex;
    flex-direction: column;
    margin: 1rem;
    width: 50%;
}
form input {
    margin: 1px;
    width: 100%;
}
footer {
    display: flex;
    align-items: center;
    justify-content: center;
}